QuikrBox admin - Bug #9313

https://www.quikrbox.com/ --> Help & support --> All Topics --> Clicks any one --> Need to make the

Topic list accordion type
02/27/2024 11:49 AM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: olatayo John
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

02/27/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

https://www.quikrbox.com/ --> Help & support --> All Topics --> Clicks any one --> Need to make the Topic list accordion type

see attached screenshot:
History

#1 - 02/29/2024 04:41 PM - olatayo John

- Status changed from New to Resolved

#2 - 03/14/2024 11:11 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
